<dimensions>
    <contree id="main" name="Lekhammerfest" />

    <contree id="imotepis" name="Imotepis" />
    <contree id="soupaline_romance" name="Soupaline Romance" />
    <contree id="calypso" name="Calypso" />
    <contree id="la_traviata" name="La Traviata" />
    <contree id="oktoberfest" name="Oktoberfest" />
    <contree id="brisingr" name="Brisingr" />
    <contree id="galbator" name="Galbator" />
    <contree id="whisky" name="Whisky" />
    <contree id="irish_fruit" name="Irish Fruit" />

    <contree id="refuge" name="Le refuge du créateur" />
</dimensions>
